--[[
    VSSVSSN: This is a project that has started the process of a fully customizable RP framework.
    This is meant to make options for IPL loading easy for everyone.
    Props and IPLs are customizable. However be careful with the config because you can make things buggy.
    All IPLs are listed above. Props are below. Make sure that you remember what you've changed unless you bug something out.
--]]
config                                  = {}
--[[
    IPLs
]]
---------------------------------------------------------------
-- Diamond Casino & Resort - Works if used with +set sv_enforceGameBuild 2060 otherwise doesn't work natively yet.
--[[
    +set sv_enforceGameBuild 2060 needs to be used outside of the config file and at startup.

    Example of Windows batch file:
    @RMDIR /S /Q "C:\Server\server-data\cache"
    cd /d C:\Server\server-data
    C:\Server\FXServer.exe  +exec server.cfg +set onesync legacy +set sv_enforceGameBuild 2060
]]
config.diamondCasinoAndResort           = false  -- 1100.000, 220.000, -50.000/1295.000, 230.000, -50.000/1380.000, 200.000, -50.000/976.636, 70.295, 115.164
config.penthouse                        = false
--
-- Apartments
-- Apartment One. Choose Only One
-- apa_v_mp_h_01_a
config.apartmentOneModern               = false  -- -786.8663, 315.7642, 217.6385
-- apa_v_mp_h_02_a
config.apartmentOneMody                 = false  -- -787.0749, 315.8198, 217.6386
-- 	apa_v_mp_h_03_a
config.apartmentOneVirbrant             = false  -- -786.6245, 315.6175, 217.6385
-- apa_v_mp_h_04_a
config.apartmentOneSharp                = false  -- -787.0902, 315.7039, 217.6384
-- apa_v_mp_h_05_a
config.apartmentOneMonochrome           = false  -- -786.9887, 315.7393, 217.6386
-- 	apa_v_mp_h_06_a
config.apartmentOneSeductive            = false  -- -787.1423, 315.6943, 217.6384
-- apa_v_mp_h_07_a
config.apartmentOneRegal                = false   -- -787.029, 315.7113, 217.6385
-- apa_v_mp_h_08_a
config.apartmentOneAqua                 = true   -- -786.9469, 315.5655, 217.6383
-- Apartment Two. Choose Only One
-- apa_v_mp_h_01_c
config.apartmentTwoModern               = false  -- -786.9563, 315.6229, 187.9136
-- apa_v_mp_h_02_c
config.apartmentTwoMody                 = false  -- -786.8195, 315.5634, 187.9137
-- 	apa_v_mp_h_03_c
config.apartmentTwoVirbrant             = false  -- -786.9584, 315.7974, 187.9135
-- apa_v_mp_h_04_c
config.apartmentTwoSharp                = false  -- -787.0155, 315.7071, 187.9135
-- apa_v_mp_h_05_c
config.apartmentTwoMonochrome           = false  -- -786.8809, 315.6634, 187.9136
-- apa_v_mp_h_06_c
config.apartmentTwoSeductive            = false  -- -787.0961, 315.815, 187.9135
-- apa_v_mp_h_07_c
config.apartmentTwoRegal                = false  -- -787.0574, 315.6567, 187.9135
-- apa_v_mp_h_08_c
config.apartmentTwoAqua                 = true   -- -786.9756, 315.723, 187.9134
-- Apartment Three. Choose Only One
-- 	apa_v_mp_h_01_b
config.apartmentThreeModern             = false  -- -774.0126, 342.0428, 196.6864
-- apa_v_mp_h_02_b
config.apartmentThreeMody               = false  -- -774.1382, 342.0316, 196.6864
-- apa_v_mp_h_03_b
config.apartmentThreeVirbrant           = false  -- -774.0223, 342.1718, 196.6863
-- apa_v_mp_h_04_b
config.apartmentThreeSharp              = false  -- -773.8976, 342.1525, 196.6863
-- apa_v_mp_h_05_b
config.apartmentThreeMonochrome         = false  -- -774.0675, 342.0773, 196.6864
-- apa_v_mp_h_06_b
config.apartmentThreeSeductive          = false  -- -773.9552, 341.9892, 196.6862
-- apa_v_mp_h_07_b
config.apartmentThreeRegal              = false  -- -774.0109, 342.0965, 196.6863
-- apa_v_mp_h_08_b
config.apartmentThreeAqua               = true  -- -774.0349, 342.0296, 196.6862
-- offices
-- Arcadius Business Center. Choose Only One.
-- ex_dt1_02_office_01a
config.arcadiusOldSpiceWarm             = false  -- -141.4966, -620.8292, 168.8204
-- ex_dt1_02_office_01c
config.arcadiusOldSpiceVintage          = true  -- -141.5361, -620.9186, 168.8204
-- ex_dt1_02_office_01b
config.arcadiusOldSpiceClassical        = false  -- -141.3997, -620.9006, 168.8204
-- ex_dt1_02_office_02a
config.arcadiusExecutiveContrast        = false  -- -141.2896, -620.9618, 168.8204
-- ex_dt1_02_office_02b
config.arcadiusExecutiveRich            = false  -- -141.1987, -620.913, 168.8205
-- ex_dt1_02_office_02c
config.arcadiusExecutiveCool            = false  -- -141.5429, -620.9524, 168.8204
-- ex_dt1_02_office_03a
config.arcadiusPowerBrokerIce           = false  -- -141.392, -621.0451, 168.8204
-- ex_dt1_02_office_03b
config.arcadiusPowerBrokerConservative  = false  -- -141.1945, -620.8729, 168.8204
-- ex_dt1_02_office_03c
config.arcadiusPowerBrokerPolished      = false  -- -141.4924, -621.0035, 168.8205
-- Maze Bank. Choose Only One.
-- ex_dt1_11_office_01a
config.mazeBankOldSpiceWarm             = true  -- -75.44054, -827.1487, 243.3859
-- ex_dt1_11_office_01b
config.mazeBankOldSpiceClassical        = false  -- -75.63942, -827.1022, 243.3859
-- ex_dt1_11_office_01c
config.mazeBankOldSpiceVintage          = false  -- -75.47446, -827.2621, 243.386
-- ex_dt1_11_office_02b
config.mazeBankExecutiveRich            = false  -- -75.8466, -826.9893, 243.3859
-- ex_dt1_11_office_02c
config.mazeBankExecutiveCool            = false  -- -75.49945, -827.05, 243.386
-- ex_dt1_11_office_02a
config.mazeBankExecutiveContrast        = false  -- -75.49827, -827.1889, 243.386
-- 	ex_dt1_11_office_03a
config.mazeBankPowerBrokerIce           = false  -- -75.56978, -827.1152, 243.3859
-- ex_dt1_11_office_03b
config.mazeBankPowerBrokerConservative  = false  -- -75.51953, -827.0786, 243.3859
-- ex_dt1_11_office_03c
config.mazeBankPowerBrokerPolished      = false  -- -75.41915, -827.1118, 243.3858
-- Maze Bank West. Choose Only One.
-- ex_sm_15_office_01a
config.mazeWestOldSpiceWarm             = true  -- -1392.617, -480.6363, 72.04208
-- ex_sm_15_office_01b
config.mazeWestOldSpiceClassical        = false  -- -1392.532, -480.7649, 72.04207
-- ex_sm_15_office_01c
config.mazeWestOldSpiceVintage          = false  -- -1392.611, -480.5562, 72.04214
-- ex_sm_15_office_02b
config.mazeWestExecutiveRich            = false  -- -1392.667, -480.4736, 72.04217
-- ex_sm_15_office_02c
config.mazeWestExecutiveCool            = false  -- -1392.542, -480.4011, 72.04211
-- ex_sm_15_office_02a
config.mazeWestExecutiveContrast        = false  -- -1392.626, -480.4856, 72.04212
-- ex_sm_15_office_03a	
config.mazeWestPowerBrokerIce           = false  -- -1392.563, -480.549, 72.0421
-- ex_sm_15_office_03b
config.mazeWestPowerBrokerConservative  = false  -- -1392.528, -480.475, 72.04206
-- ex_sm_15_office_03c
config.mazeWestPowerBrokerPolished      = false  -- -1392.416, -480.7485, 72.04207
-- Lom Bank. Choose Only One.
-- ex_sm_13_office_01a
config.lomBankOldSpiceWarm              = false  -- -1579.702, -565.0366, 108.5229
-- ex_sm_13_office_01b
config.lomBankOldSpiceClassical         = false  -- -1579.643, -564.9685, 108.5229
-- 	ex_sm_13_office_01c
config.lomBankOldSpiceVintage           = false  -- -1579.681, -565.0003, 108.523
-- ex_sm_13_office_02b
config.lomBankExecutiveRich             = false  -- -1579.756, -565.0661, 108.523
-- ex_sm_13_office_02c
config.lomBankExecutiveCool             = false  -- -1579.678, -565.0034, 108.5229
-- ex_sm_13_office_02a
config.lomBankExecutiveContrast         = false  -- -1579.583, -565.0399, 108.5229
-- 	ex_sm_13_office_03a
config.lomBankPowerBrokerIce            = false  -- -1579.677, -565.0689, 108.5229
-- ex_sm_13_office_03b
config.lomBankPowerBrokerConservative   = false  -- -1579.708, -564.9634, 108.5229
-- ex_sm_13_office_03c
config.lomBankPowerBrokerPolished       = false  -- -1579.693, -564.8981, 108.5229
-- Pillbox Medical. Choose only one.
config.pillboxTrashed                   = false  -- 356.8, -590.1, 43.3
config.pillboxFixed                     = false  -- 356.8, -590.1, 43.3
config.pillboxDestroyed                 = false  -- 356.8, -590.1, 43.3
config.pillboxInterior                  = false  -- 356.8, -590.1, 43.3
-- Trevor/Trash or Tidy. Only choose one.
-- TrevorsMP
config.trevorsTrailerTrash              = false  -- 1985.481, 3828.768, 32.5
-- TrevorsTrailerTidy
config.trevorsTrailerTidy               = true  -- 1985.481, 3828.768, 32.5
-- Cargo Ships. Only Choose One
-- cargoship
config.normalCargoShip                  = true  -- -163.3628, -2385.161, 5.999994
-- 	sunkcargoship
config.sunkCargoShip                    = false  -- -163.3628, -2385.161, 5.999994   
-- SUNK_SHIP_FIRE
config.burningCargoShip                 = false  -- -163.3628, -2385.161, 5.999994
-- Red Carpet - 300.5927, 300.5927, 104.3776
-- redCarpet

-- Rekt Stilthouse. Choose Only One
-- DES_StiltHouse_imapend
config.stilthouseDestroyed              = false  -- -1020.518, 663.27, 153.5167
-- DES_stilthouse_rebuild
config.stilthouseRebuild                = true  -- -1020.518, 663.27, 153.5167
-- Train Crash. Choose Only one.
-- canyonriver01_traincrash
config.trainCrash                       = false  -- 3084.73, -4770.709, 15.26167
-- railing_end
config.noTrainCrash                     = true  -- 532.1309, 4526.187, 89.79387
-- Warehouses
-- bkr_biker_interior_placement_interior_2_biker_dlc_int_ware01_milo
config.wareHouseOne                     = true  -- 1009.5, -3196.6, -39.0
-- bkr_biker_interior_placement_interior_3_biker_dlc_int_ware02_milo
config.wareHouseTwo                     = true  -- 1051.491, -3196.536, -39.148
-- bkr_biker_interior_placement_interior_4_biker_dlc_int_ware03_milo
config.wareHouseThree                   = true  -- 1093.6, -3196.6, -38.998
-- bkr_biker_interior_placement_interior_5_biker_dlc_int_ware04_milo
config.wareHouseFour                    = true  -- 1121.897, -3195.338, -40.4025
-- bkr_biker_interior_placement_interior_6_biker_dlc_int_ware05_milo
config.wareHouseFive                    = true  -- 1165.0, -3196.6, -39.013
-- ex_exec_warehouse_placement_interior_1_int_warehouse_s_dlc_milo
config.wareHouseSmall                   = true  -- 1094.988, -3101.776, -39.0
-- ex_exec_warehouse_placement_interior_0_int_warehouse_m_dlc_milo
config.wareHouseMedium                  = true  -- 1056.486, -3105.724, -39.0
-- ex_exec_warehouse_placement_interior_2_int_warehouse_l_dlc_milo
config.wareHouseLarge                   = true  -- 1006.967, -3102.079, -39.0035
--
-- Bunkers
config.zancudoBunkerClosed              = false  -- -3058.714, 3329.19, 12.5844
config.route68BunkerClosed              = false  -- 24.43542, 2959.705, 58.35517
config.oilfieldsBunkerClosed            = false  -- 481.0465, 2995.135, 43.96672
config.desertBunkerClosed               = false  -- 848.6175, 2996.567, 45.81612
config.smokeTreeBunkerClosed            = false  -- 2126.785, 3335.04, 48.21422
config.scrapYardBunkerClosed            = false  -- 2493.654, 3140.399, 51.28789
config.grapeseedBunkerClosed            = false  -- 1823.961, 4708.14, 42.4991
config.palletoBunkerClosed              = false  -- -783.0755, 5934.686, 24.31475
config.route1Bunker                     = false  -- -3180.466, 1374.192, 19.9597
config.farmhouseBunker                  = false  -- -3180.466, 1374.192, 19.9597
config.rantonCanyonBunkerClosed         = false  -- -391.3216, 4363.728, 58.65862
-- 
config.bunkerInterior                   = true   -- 892.638, -3245.866, -98.265
--
-- Garages
config.importExport                     = true   -- 994.593, -3002.594, -39.647
--
-- Clubhouses
config.clubHouseOne                     = true   -- 1107.04, -3157.399, -37.519
config.clubHouse2                       = true   -- 998.4809, -3164.711, -38.907
--
-- Lost
config.lostTrailerPark                  = true   -- 49.494, 3744.472, 46.386
config.lostSafeHouse                    = false  -- 984.155, -95.366, 74.50
--
-- Zancudo
config.zancudoGates                     = true   -- -1600.301, 2806.731, 18.797
config.zancudoRiver                     = true   -- 86.815, 3191.649, 30.463
config.joshsHouse                       = true   -- -1117.163, 303.1, 66.522
config.cassidyCreek                     = true   -- -425.677, 4433.404, 27.325
config.graffiti                         = true   -- 1861.28, 2402.11, 58.53/2697.32, 3162.18, 58.1/2119.12, 3058.21, 53.25
config.ussLuxington                     = true   -- 3082.312 -4717.119 15.262
-- Yachts
config.gunrunningHeistYacht             = true   -- 1373.828, 6737.393, 6.707596
config.dignityHeistYacht                = true   -- -2027.946, -1036.695, 6.707587
config.galaxySuperYacht                 = true   -- -2043.974,-1031.582, 11.981
--
-- The Rest
config.arenaWars                        = true   --
config.simeonIpl                        = true   -- 47.162, -1115.333, 26.5
config.vangelicoJewelry                 = true   -- -637.202, -239.163, 38.1
config.maxRenda                         = true   -- -585.825, -282.72, 35.455
config.unionDepository                  = true   -- 2.697, -667.017, 16.130
config.morgue                           = true   -- 239.752, -1360.650, 39.534
config.cluckinBell                      = true   -- -146.384, 6161.5, 30.2
config.oneilsFarm                       = true   -- 2447.9, 4973.4, 47.7
config.oneilsFarmBurnt                  = false  -- 2447.9, 4973.4, 47.7
config.fbiLobby                         = true   -- 105.456, -745.484, 44.755
config.iFruitBillboard                  = true   -- iFruit Billboard
config.lesterFactory                    = true   -- 716.84, -962.05, 31.59
config.lifeInvader                      = true   -- -1047.9, -233.0, 39.0
config.tunnels                          = true   -- Tunnels
config.carWash                          = true   -- 55.7, -1391.3, 30.5
config.fameOrShame                      = true   -- -248.492, -2010.509, 34.574
config.banhamCanyonHouse                = true   -- -3086.428, 339.252, 6.372
config.laMesaGarage                     = true   -- 970.275, -1826.570, 31.115
config.hillValleyChurch                 = true   -- -282.464, 2835.845, 55.914
config.ratonCanyonRiver                 = true   -- -1652.83, 4445.28, 2.52
config.bahamaMamas                      = true   -- -1388, -618.420, 30.820
config.redCarpet                        = true   -- 300.593, 199.759, 104.378
config.ufo                              = true   -- -2052, 3237, 1457/2490.5, 3774.8, 2414/501.53, 5593.86, 796.23
config.northYankton                     = true   -- 3217.697, -4834.826, 111.815
config.smugglers                        = true   -- -1266.0, -3014.0, -47.0
config.doomsday                         = true   -- 483.2006225586, 4810.5405273438, -58.919288635254
--------------------------------------------------------------------------------
--[[
    Props
]]
-- Warehouse 1 - 1009.5, -3196.6, -38.99682
-- bkr_biker_interior_placement_interior_2_biker_dlc_int_ware01_milo
config.methLabBasic                     = false  -- 1009.5, -3196.6, -38.99682
config.methLabEmpty                     = false  -- 1009.5, -3196.6, -38.99682
config.methLabProduction                = false  -- 1009.5, -3196.6, -38.99682
config.methLabSecurityHigh              = false  -- 1009.5, -3196.6, -38.99682
config.methLabSetup                     = false  -- 1009.5, -3196.6, -38.99682
config.methLabUpgrade                   = false  -- 1009.5, -3196.6, -38.99682
-- Warehouse 2 - 1051.491, -3196.536, -39.14842
-- 	bkr_biker_interior_placement_interior_3_biker_dlc_int_ware02_milo
config.weedDrying                       = false  -- 1051.491, -3196.536, -39.14842
config.weedProduction                   = false  -- 1051.491, -3196.536, -39.14842
config.weedSetup                        = false  -- 1051.491, -3196.536, -39.14842
config.weedStandardEquip                = false  -- 1051.491, -3196.536, -39.14842
config.weedUpgradeEquip                 = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthAStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthAStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthAStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthBStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthBStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthBStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthCStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthCStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthCStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthDStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthDStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthDStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthEStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthEStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthEStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthFStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthFStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthFStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthGStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthGStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthGStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthHStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthHStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthHStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthIStage1                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthIStage2                = false  -- 1051.491, -3196.536, -39.14842
config.weedGrowthIStage3                = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseA                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseB                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseC                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseD                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseE                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseF                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseG                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseH                        = false  -- 1051.491, -3196.536, -39.14842
config.weedHoseI                        = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthAStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthBStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthCStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthDStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthEStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthFStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthHStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthIStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthJStage23Standard  = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthAStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthBStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthCStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthDStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthEStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthFStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthGStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthHStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedlightGrowthIStage23Upgrade   = false  -- 1051.491, -3196.536, -39.14842
config.weedLowSecurity                  = false  -- 1051.491, -3196.536, -39.14842
config.weedSecurityUpgrade              = false  -- 1051.491, -3196.536, -39.14842
config.weedChairs                       = false  -- 1051.491, -3196.536, -39.14842
-- Warehouse 3 - 1093.6, -3196.6, -38.99841
-- bkr_biker_interior_placement_interior_4_biker_dlc_int_ware03_milo
config.cocainSecurityLow                = false  -- 1093.6, -3196.6, -38.99841
config.cocainSecurityHigh               = false  -- 1093.6, -3196.6, -38.99841
config.cocainequipmentBasic             = false  -- 1093.6, -3196.6, -38.99841
config.cocainequipmentUpgrade           = false  -- 1093.6, -3196.6, -38.99841
config.cocainSetup                      = false  -- 1093.6, -3196.6, -38.99841
config.cocainProductionBasic            = false  -- 1093.6, -3196.6, -38.99841
config.cocainProductionUpgrade          = false  -- 1093.6, -3196.6, -38.99841
config.cocainTableEquipmentUpgeade      = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokePressBasic             = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokePressUpgrade           = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokeCut01                  = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokeCut02                  = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokeCut03                  = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokeCut04                  = false  -- 1093.6, -3196.6, -38.99841
config.cocainCokeCut05                  = false  -- 1093.6, -3196.6, -38.99841
-- Warehouse 4 - 1121.897, -3195.338, -40.4025
-- bkr_biker_interior_placement_interior_5_biker_dlc_int_ware04_milo
config.cfcCashPile10a                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile10b                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile10c                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile10D                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile20a                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile20b                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile20c                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile20d                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile100a                  = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile100b                  = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile100c                  = false  -- 1121.897, -3195.338, -40.4025
config.cfcCashPile100d                  = false  -- 1121.897, -3195.338, -40.4025
config.cfcLowSecurity                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcSecurity                      = false  -- 1121.897, -3195.338, -40.4025
config.cfcSetup                         = false  -- 1121.897, -3195.338, -40.4025
config.cfcStandardEquipment             = false  -- 1121.897, -3195.338, -40.4025
config.cfcStandardNoProd                = false  -- 1121.897, -3195.338, -40.4025
config.cfcUpgradeEquip                  = false  -- 1121.897, -3195.338, -40.4025
config.cfcUpgradeEquipNoProd            = false  -- 1121.897, -3195.338, -40.4025
config.cfcMoneyCutter                   = false  -- 1121.897, -3195.338, -40.4025
config.cfcSpecialChairs                 = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerAOff                     = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerAOn                      = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerAOpen                    = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerBOff                     = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerBOn                      = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerBOpen                    = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerCOff                     = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerCOn                      = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerCOpen                    = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerDOff                     = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerDOn                      = false  -- 1121.897, -3195.338, -40.4025
config.cfcDryerDOpen                    = false  -- 1121.897, -3195.338, -40.4025


-- Warehouse 5 - 1165, -3196.6, -39.01306
-- bkr_biker_interior_placement_interior_6_biker_dlc_int_ware05_milo

-- Bunkers - 899.5518,-3246.038, -98.04907

config.bunkerStyleA                     = true   -- 899.5518,-3246.038, -98.04907
config.bunkerStyleB                     = false  -- 899.5518,-3246.038, -98.04907
config.bunkerStyleC                     = false  -- 899.5518,-3246.038, -98.04907
config.bunkerStandardSet                = false  -- 899.5518,-3246.038, -98.04907
config.bunkerUpgradeSet                 = true   -- 899.5518,-3246.038, -98.04907
config.bunkerStandardSecuritySet        = false  -- 899.5518,-3246.038, -98.04907
config.bunkerUpgradeSecuritySet         = true   -- 899.5518,-3246.038, -98.04907
config.bunkerOfficeBlockerSet           = false  -- 899.5518,-3246.038, -98.04907
config.bunkerOfficeUpgradeSet           = true   -- 899.5518,-3246.038, -98.04907
config.bunkerGunRangeBlockerSet         = false  -- 899.5518,-3246.038, -98.04907
config.bunkerWallBlocker                = false  -- 899.5518,-3246.038, -98.04907
config.bunkerGunRangeLights             = true   -- 899.5518,-3246.038, -98.04907
config.bunkerGunLockerUpgrade           = true   -- 899.5518,-3246.038, -98.04907
config.bunkerGunSchematicSet            = true   -- 899.5518,-3246.038, -98.04907

-- FIB Lobby - 110.4, -744.2, 45.7496

config.fibProps                         = false  -- 110.4, -744.2, 45.7496

-- Clubhouse 1 - 1107.04, -3157.399, -37.51859
-- bkr_biker_interior_placement_interior_0_biker_dlc_int_01_milo
config.clubhouse1CashStash1             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CashStash2             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CashStash3             = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1CokeStash1             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CokeStash2             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CokeStash3             = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1CounterfeitStash1      = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CounterfeitStash2      = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1CounterfeitStash3      = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1WeedStash1             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1WeedStash2             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1WeedStash3             = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1IDStash1               = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1IDStash2               = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1IDStash3               = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1MethStash1             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1MethStash2             = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1MethStash3             = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1Decorative1            = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Decorative2            = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1Furnishings1           = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Furnishings2           = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1Walls1                 = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Walls2                 = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals1                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals2                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals3                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals4                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals5                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals6                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals7                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals8                = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1Murals9                = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1GunLocker              = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1ModBooth               = true   -- 1107.04, -3157.399, -37.51859
config.clubhouse1NoGunLocker            = false  -- 1107.04, -3157.399, -37.51859
config.clubhouse1NoModBooth             = false  -- 1107.04, -3157.399, -37.51859

-- Clubhouse 2 - 998.4809, -3164.711, -38.90733
-- bkr_biker_interior_placement_interior_1_biker_dlc_int_02_milo
config.clubhouse2CashLarge              = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2CashMedium             = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2Cashsmall              = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2CokeLarge              = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2CokeMedium             = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2CashSmall              = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2CounterfeitLarge       = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2CounterfeitMedium      = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2CounterfeitSmall       = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2IDLarge                = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2IDMedium               = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2IDSmall                = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2MethLarge              = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2MethMedium             = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2MethSmall              = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2WeedLarge              = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2WeedMedium             = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2WeedSmall              = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2Decorative1            = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2Decorative2            = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2Furnishings1           = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2Furnishings2           = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2Walls1                 = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2Walls2                 = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2LowerWallsDefault      = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2GunLocker              = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2ModBooth               = true   -- 998.4809, -3164.711, -38.90733
config.clubhouse2NoGunLocker            = false  -- 998.4809, -3164.711, -38.90733
config.clubhouse2NoModBooth             = false  -- 998.4809, -3164.711, -38.90733

-- Garages - 994.5925, -3002.594, -39.64699

config.garagesDecor1                    = false  -- 994.5925, -3002.594, -39.64699
config.garagesDecor2                    = false  -- 994.5925, -3002.594, -39.64699
config.garagesDecor3                    = false  -- 994.5925, -3002.594, -39.64699
config.garagesDecor4                    = true   -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions1          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions2          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions3          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions4          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions5          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions6          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions7          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions8          = false  -- 994.5925, -3002.594, -39.64699
config.garagesLightingOptions9          = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle1N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle1N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle1N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle2N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle2N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle2N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle3N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle3N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle3N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle4N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle4N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle4N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle5N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle5N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle5N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle6N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle6N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle6N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle7N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle7N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle7N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle8N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle8N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle8N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle9N1            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle9N2            = false  -- 994.5925, -3002.594, -39.64699
config.garagesNumberStyle9N3            = true   -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl1               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl2               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl3               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl4               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl5               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl6               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl7               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl8               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl9               = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl10              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl11              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl12              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl13              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl14              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl15              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl16              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl17              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl18              = false  -- 994.5925, -3002.594, -39.64699
config.garagesFloorVinyl19              = true   -- 994.5925, -3002.594, -39.64699
config.garagesBasicStyleSet             = false  -- 994.5925, -3002.594, -39.64699
config.garagesBrandedStyleSet           = false  -- 994.5925, -3002.594, -39.64699
config.garagesUrbanStyleSet             = true   -- 994.5925, -3002.594, -39.64699
config.garagesCarFloorHatch             = true   -- 994.5925, -3002.594, -39.64699
config.garagesDoorBlocker               = false  -- 994.5925, -3002.594, -39.64699

--[[ CEO Offices - {-141.1987, -620.913, 168.8205}, 
{-141.5429, -620.9524, 168.8204}, 
{-141.2896, -620.9618, 168.8204}, 
{-141.4966, -620.8292, 168.8204}, 
{-141.3997, -620.9006, 168.8204}, 
{-141.5361, -620.9186, 168.8204}, 
{-141.392, -621.0451, 168.8204}, 
{-141.1945, -620.8729, 168.8204}, 
{-141.4924, -621.0035, 168.8205}, 
{-75.8466, -826.9893, 243.3859}, 
{-75.49945, -827.05, 243.386}, 
{-75.49827, -827.1889, 243.386}, 
{-75.44054, -827.1487, 243.3859}, 
{-75.63942, -827.1022, 243.3859}, 
{-75.47446, -827.2621, 243.386}, 
{-75.56978, -827.1152, 243.3859}, 
{-75.51953, -827.0786, 243.3859}, 
{-75.41915, -827.1118, 243.3858}, 
{-1579.756, -565.0661, 108.523}, 
{-1579.678, -565.0034, 108.5229}, 
{-1579.583, -565.0399, 108.5229}, 
{-1579.702, -565.0366, 108.5229}, 
{-1579.643, -564.9685, 108.5229}, 
{-1579.681, -565.0003, 108.523}, 
{-1579.677, -565.0689, 108.5229}, 
{-1579.708, -564.9634, 108.5229}, 
{-1579.693, -564.8981, 108.5229}, 
{-1392.667, -480.4736, 72.04217}, 
{-1392.542, -480.4011, 72.04211}, 
{-1392.626, -480.4856, 72.04212}, 
{-1392.617, -480.6363, 72.04208}, 
{-1392.532, -480.7649, 72.04207}, 
{-1392.611, -480.5562, 72.04214}, 
{-1392.563, -480.549, 72.0421}, 
{-1392.528, -480.475, 72.04206}, 
{-1392.416, -480.7485, 72.04207}}
]]

config.ceoCashSet1                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet2                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet3                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet4                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet5                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet6                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet7                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet8                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet9                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet10                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet11                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet12                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet13                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet14                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet15                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet16                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet17                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet18                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet19                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet20                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet21                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet22                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet23                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoCashSet24                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoOfficeBooze                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoOfficeChairs                  = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagArt1                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagArt2                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagArt3                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoBoozeCigs                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoBoozeCigs2                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoBoozeCigs3                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagCounterfeit               = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagCounterfeit2              = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagCounterfeit3              = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagDrugBags                  = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagDrugBags2                 = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagDrugBags3                 = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoDrugStatue                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoDrugStatue2                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoDrugStatue3                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoElectronic                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoElectronic2                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoElectronic3                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoFurCoats                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoFurCoats2                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoFurCoats3                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGems                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGems2                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGems3                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGuns                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGuns2                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagGuns3                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagIvory                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagIvory2                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagIvory3                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagJewelWatch                = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagJewelWatch2               = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagJewelWatch3               = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagMed                       = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagMed2                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagMed3                      = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagPills                     = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagPills2                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagPills3                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagSilver                    = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagSilver2                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}
config.ceoSwagSilver3                   = false  -- {-141.1987, -620.913, 168.8205}, {-141.5429, -620.9524, 168.8204}, {-141.2896, -620.9618, 168.8204}, {-141.4966, -620.8292, 168.8204}, {-141.3997, -620.9006, 168.8204}, {-141.5361, -620.9186, 168.8204}, {-141.392, -621.0451, 168.8204}, {-141.1945, -620.8729, 168.8204}, {-141.4924, -621.0035, 168.8205}, {-75.8466, -826.9893, 243.3859}, {-75.49945, -827.05, 243.386}, {-75.49827, -827.1889, 243.386}, {-75.44054, -827.1487, 243.3859}, {-75.63942, -827.1022, 243.3859}, {-75.47446, -827.2621, 243.386}, {-75.56978, -827.1152, 243.3859}, {-75.51953, -827.0786, 243.3859}, {-75.41915, -827.1118, 243.3858}, {-1579.756, -565.0661, 108.523}, {-1579.678, -565.0034, 108.5229}, {-1579.583, -565.0399, 108.5229}, {-1579.702, -565.0366, 108.5229}, {-1579.643, -564.9685, 108.5229}, {-1579.681, -565.0003, 108.523}, {-1579.677, -565.0689, 108.5229}, {-1579.708, -564.9634, 108.5229}, {-1579.693, -564.8981, 108.5229}, {-1392.667, -480.4736, 72.04217}, {-1392.542, -480.4011, 72.04211}, {-1392.626, -480.4856, 72.04212}, {-1392.617, -480.6363, 72.04208}, {-1392.532, -480.7649, 72.04207}, {-1392.611, -480.5562, 72.04214}, {-1392.563, -480.549, 72.0421}, {-1392.528, -480.475, 72.04206}, {-1392.416, -480.7485, 72.04207}

-- CEO Garages - {795.75439453125, -2997.3317871094, -22.960731506348}

config.ceoGaragesDecor1                 = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesDecor2                 = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesDecor3                 = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesDecor4                 = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions1       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions2       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions3       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions4       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions5       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions6       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions7       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions8       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesLightingOptions9       = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle1n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle1n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle1n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle2n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle2n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle2n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle3n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle3n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle3n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle4n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle4n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle4n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle5n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle5n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle5n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle6n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle6n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle6n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle7n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle7n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle7n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle8n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle8n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle8n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle9n1      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle9n2      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesNumberingStyle9n3      = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}
config.ceoGaragesBasicStyleSet          = false  -- {795.75439453125, -2997.3317871094, -22.960731506348}

-- CEO Vehicle Shops - {730.63916015625, -2993.2373046875, -38.999904632568}

config.ceoVehGaragesFloorVinyl1         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl2         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl3         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl4         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl5         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl6         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl7         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl8         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl9         = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl10        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl12        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl13        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl14        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl15        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl16        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl17        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl18        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}
config.ceoVehGaragesFloorVinyl19        = false  -- {730.63916015625, -2993.2373046875, -38.999904632568}

-- Document Forgery Office - {1163.842,-3195.7,-39.008}

config.dfoChair1                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair2                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair3                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair4                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair5                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair6                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoChair7                        = true   -- {1163.842,-3195.7,-39.008}
config.dfoClutter                       = false  -- {1163.842,-3195.7,-39.008}
config.dfoEquipmentBasic                = false  -- {1163.842,-3195.7,-39.008}
config.dfoequipmentUpgrade              = true   -- {1163.842,-3195.7,-39.008}
config.dfoInteriorBasic                 = false  -- {1163.842,-3195.7,-39.008}
config.dfoInteriorUpgrade               = true   -- {1163.842,-3195.7,-39.008}
config.dfoProduction                    = true   -- {1163.842,-3195.7,-39.008}
config.dfoSecurityHigh                  = true   -- {1163.842,-3195.7,-39.008}
config.dfoSecurityLow                   = false  -- {1163.842,-3195.7,-39.008}
config.dfoSetup                         = true   -- {1163.842,-3195.7,-39.008}

-- Doomsday Facility - {483.2, 4810.5, -58.9}

config.doomsdayFacilityDecal            = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityLounge           = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityCannon           = true   -- {483.2, 4810.5, -58.9}
config.doomsdayClutter                  = false  -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityCrewEmblem       = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityShell            = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilitySecurity         = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilitySleep            = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityTrophy           = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityMedicComplete    = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityMedicOutfit      = true   -- {483.2, 4810.5, -58.9}
config.doomsdayFacilityServerFarmOutfit = true   -- {483.2, 4810.5, -58.9}
config.doomsdayColorDecal               = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorLounge              = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorCannon              = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorClutterColor        = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorCrewEmblem          = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorShell               = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorSecurity            = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorSleep               = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorTrophy              = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorMedicComplete       = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorMedicOutfit         = 1      -- {483.2, 4810.5, -58.9}
config.doomsdayColorServerFarmOutfit    = 1      -- {483.2, 4810.5, -58.9}

-- Smugglers Run Hangar - {-1266.0, -3014.0, -47.0}

config.smugglersLighting                = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersShell                   = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersBedroomTint             = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersCraneTint               = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersModerea                 = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersLightingTintProps       = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersFloor                   = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersFloorDecal              = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersBedroomModern           = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersOfficeModern            = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersBedroomBlindsOpen       = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersLightingWallTint        = true   -- {-1266.0, -3014.0, -47.0}
config.smugglersShellColor              = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglerBedroomTintColor         = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglerCraneTintColor           = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersModareaColor            = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersLightTintPropsColor     = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersFloorDecalColor         = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersBedRoomModernColor      = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersOfficeModernColor       = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersBedRoomBlindOpenColor   = 1      -- {-1266.0, -3014.0, -47.0}
config.smugglersLightingWallTintColor   = 1      -- {-1266.0, -3014.0, -47.0}

--[[
    Interior Ids. DO NOT CHANGE THIS OR PROPS WON'T LOAD!!!!!!!!!!!!!!!!!
]]
-- Diamond Casino & Resort - Works if used with +set sv_enforceGameBuild 2060 otherwise doesn't work natively yet.
--[[
    +set sv_enforceGameBuild 2060 needs to be used outside of the config file and at startup.

    Example of Windows batch file:
    @RMDIR /S /Q "C:\Server\server-data\cache"
    cd /d C:\Server\server-data
    C:\Server\FXServer.exe  +exec server.cfg +set onesync legacy +set sv_enforceGameBuild 2060
]]
-- CEO Offices
--config.mazeWestOldSpiceWarmId           = 

config.mazeBankOldSpiceWarmId           = 238593
config.diamondCasinoId                  = 275201
config.casinoPenthouseId                = 274689
config.casinoCarParkId                  = 275457
-- Warehouses
config.wareHouseOneId                   = 247041
config.wareHouseTwoId                   = 247297
config.wareHouseThreeId                 = 247553
config.wareHouseFourId                  = 247809
config.wareHouseFiveId                  = 246785
config.wareHouseSmallId                 = 235777
config.wareHouseMediumId                = 325521
config.wareHouseLargeId                 = 236033
-- Bunker
config.bunkerId                         = 258561
-- import/Export garage
config.importExport                     = 252673
-- Clubhouses
config.clubHouseOneId                   = 246273
config.clubHoue2Id                      = 246529
-- Smugglers Run
config.smugglersId                      = 260353
config.doomsdayId                       = 269313

